Jump to content

Recommended Posts

Galera da Comunidade,

utilizo a versão 1.5 do prestashop,fiz esta loja virtual aqui www.gelmarequipgastronomia.com.br,tenho algumas duvidas.

1-como faço para instalar um tema de uma versão anterior?

Share this post


Link to post
Share on other sites

Obrigado por ter reformulado o seu tópico e ter seguido os meus conselhos ;)

 

É possível conseguir o que pretende mas tem de ter bons conhecimentos de programação ou solicitar os serviços de quem os tenha.

 

A partir da versão 1.5.x o código base sofreu muitas alterações, pelo que os temas das versões anteriores deixaram de ser compativeis.

 

Outra solução é optar por um tema da versão 1.5.x que tenha uma estrutura igual ou semelhante e trabalhar as folhas de estilo para conseguir os resulltados pretendidos.

 

Folhas de estilo são todos os ficheiros que tenham a extensão .css .

 

Um bom sitio para começar a aprender, para quem não percebe mesmo nada é http://www.w3schools.com/css/default.asp porque os seus tutoriais são em linguagem simples e tem demos online ;)

Share this post


Link to post
Share on other sites

Olá Exadra,

 

agradeço pelas respostas,você não faria esta parte de programação se eu te contratasse?

Share this post


Link to post
Share on other sites

Eu posso fazer essa parte sim, se desejar utilizar os meus serviços profissionais, pelo que agradeço que entre em contacto por Mensagem Privada .

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More